<!ELEMENT 	MusicCatalog 	(Item*)>
<!ATTLIST 	survey	
			xmlns	CDATA	#FIXED	"http://www.MusicCatalog.com"
>

<!ELEMENT 	Item	 	(Artist, Title, Year, Member*)>

<!ATTLIST 	Item
			media		( vinyl | cd | tape ) #REQUIRED>
				    
<!ELEMENT 	Artist	 	(#PCDATA)>
<!ELEMENT 	Title	 	(#PCDATA)>
<!ELEMENT 	Year 		(#PCDATA)>
<!ELEMENT 	Member	 	(#PCDATA)>
